v.out.dxf(1)

NAME
v.out.dxf - Exports GRASS vector files to DXF file format.

KEYWORDS
vector

SYNOPSIS
v.out.dxf
v.out.dxf help
v.out.dxf input=name [output=string]

  Parameters:

input=name
    Name of input vector map

output=string
    DXF output file

DESCRIPTION
The GRASS program v.out.dxf conversion program generates an ASCII DXF (AutoCAD) file from a GRASS vector. The output file is placed in the user's current working directory unless the user specifies a full pathname for the output.

NOTES
DXF files output by AutoCAD have the suffix .dxf

AUTHOR
Charles Ehlschlaeger, U.S. Army Construction Engineering Research Laboratory,
wrote original v.out.dxf program in 4/89.

Update to GRASS 5.7 Radim Blazek, 10/2004

Last changed: $Date: 2006/07/13 19:24:41 $

Full index